#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 indexed-traversable-instances
version:              0.1.1
visibility:           public
id:                   indexed-traversable-instances-0.1.1-D7eE9fmRj4YuL9rkZ3s6D
key:                  indexed-traversable-instances-0.1.1-D7eE9fmRj4YuL9rkZ3s6D
license:              BSD-2-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Edward Kmett
synopsis:
    More instances of FunctorWithIndex, FoldableWithIndex, TraversableWithIndex

description:
    This package provides extra instances for type-classes in the [indexed-traversable](https://hackage.haskell.org/package/indexed-traversable) package.

    The intention is to keep this package minimal;
    it provides instances that formely existed in @lens@ or @optics-extra@.
    We recommend putting other instances directly into their defining packages.
    The @indexed-traversable@ package is light, having only GHC boot libraries
    as its dependencies.

category:             Data
abi:                  a5d3f76b31f42e5462234c476853d746
exposed:              True
exposed-modules:      Data.Functor.WithIndex.Instances
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/indexed-traversable-instances-0.1.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/indexed-traversable-instances-0.1.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-indexed-traversable-instances
hs-libraries:         HSindexed-traversable-instances-0.1.1-D7eE9fmRj4YuL9rkZ3s6D
depends:
    OneTuple-0.3.1-CRXtgK1eLqj8n3zGFnFOro base-4.15.1.0
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO

haddock-interfaces:
    /usr/share/doc/haskell-indexed-traversable-instances/html/indexed-traversable-instances.haddock

haddock-html:         /usr/share/doc/haskell-indexed-traversable-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

